API referenceWhatsApp
GET /whatsapp/conversions
Conversion events sent to Meta, newest first
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
limit?integer1-200
{events}
application/json- response
events?array<>curl -X GET 'https://example.com/api/v1/whatsapp/conversions?accountId=string'Example Response
{ "events": [ { "timestamp": "string", "eventName": "string", "eventId": "string", "conversationId": "string", "eventsReceived": 0, "eventsFailed": 0, "traceId": "string", "durationMs": 0 } ]}